<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <style>
      table {
        /* border-collapse: collapse; */
        width: 100%;
      }

      th,
      td {
        /* border: 1px solid #dddddd; */
        text-align: left;
        padding: 8px;
      }

      th {
        background-color: #f2f2f2;
      }
    </style>
    <title>bambang</title>
  </head>
  <body>
    <div class="invoice-box">
      <table style="border: 1">
        <tbody>
          <tr>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
            <td style="width: 5%"></td>
          </tr>
          <tr>
            <td colspan="3">KELURAHAN</td>
            <td>:</td>
            <td colspan="16">XYZ</td>
          </tr>
          <tr>
            <td colspan="3">KECAMATAN</td>
            <td>:</td>
            <td colspan="16">XYZ</td>
          </tr>
          <tr>
            <td colspan="3"></td>
            <td></td>
            <td colspan="16">RT. XX/RW. XX</td>
          </tr>
          <tr>
            <td colspan="3"></td>
            <td></td>
            <td colspan="16">JAKARTA</td>
          </tr>
          <tr>
            <td colspan="20"></td>
          </tr>
          <tr>
            <td colspan="20"></td>
          </tr>
          <tr>
            <td colspan="20" style="text-align: center; font-size: large">
              <h2 style="margin: 0px">
                <b><u>SURAT PENGANTAR</u></b>
              </h2>
            </td>
          </tr>
          <tr>
            <td colspan="20" style="text-align: center; font-size: large">
              <h3 style="margin: 0px">
                NO. ..........................................
              </h3>
            </td>
          </tr>
          <tr>
            <td colspan="20"></td>
          </tr>
          <tr>
            <td colspan="20"></td>
          </tr>
          <tr>
            <td colspan="20"></td>
          </tr>
          <tr>
            <td colspan="20"></td>
          </tr>
          <tr>
            <td colspan="20">
              <span
                >Yang bertanda tangan di bawah ini, Pengurus RT. XX / RW. XX
                Kelurahan XYZ, Kecamatan XYZ, Jakarta, dengan ini menerangkan
                bahwa :</span
              >
            </td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Nama</td>
            <td>:</td>
            <td colspan="13">{{name}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Jenis Kelamin</td>
            <td>:</td>
            <td colspan="13">{{gender}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Tempat/Tanggal Lahir</td>
            <td>:</td>
            <td colspan="13">{{birth_place + ' / ' + birth_date}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">No. KTP / KK</td>
            <td>:</td>
            <td colspan="13">{{nik}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Kewarganegaraan</td>
            <td>:</td>
            <td colspan="13">{{nationality}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Agama</td>
            <td>:</td>
            <td colspan="13">{{religion}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Pekerjaan</td>
            <td>:</td>
            <td colspan="13">{{job}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Alamat</td>
            <td>:</td>
            <td colspan="13">{{address}}</td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="4">Maksud / Keperluan</td>
            <td>:</td>
            <td colspan="13">{{description}}</td>
          </tr>
          <tr>
            <td colspan="13"></td>
            <td colspan="7">{{'Jakarta, ' + current_date}}</td>
          </tr>
          <tr>
            <td></td>
          </tr>
          <tr>
            <td></td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="5" style="text-align: center">Mengetahui,</td>
            <td colspan="6"></td>
            <td colspan="5" style="text-align: center">
              Ketua RT. XX / RW. XX
            </td>
            <td colspan="2"></td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="5" style="text-align: center">Pengurus RW. XX</td>
          </tr>
          <tr>
            <td></td>
          </tr>
          <tr>
            <td></td>
          </tr>
          <tr>
            <td></td>
          </tr>
          <tr>
            <td colspan="13"></td>
            <td colspan="5">
              <img
                src="data:image/png;base64,{{ to_base64(static_dir, 'images/ttd.png') }}"
                style="width: 85%; max-width: 300px"
              />
            </td>
            <td colspan="2"></td>
          </tr>
          <tr>
            <td colspan="2"></td>
            <td colspan="5" style="text-align: center">
              (....................)
            </td>
            <td colspan="6"></td>
            <td colspan="5" style="text-align: center">(Rudy Wijaya)</td>
            <td colspan="2"></td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
